Подскажите зависимости для фукидит (у меня стоит firefox 45.0.2) selenium?

webdriver
firefox
Теги: #<Tag:0x00007fedb919f2b8> #<Tag:0x00007fedb919f128>

(Alex) #1

**Добрый день! Подскажите какие зависимости использовать для версии firefox 45.0.2 ? **
org.openqa.selenium.firefox.NotConnectedException


(Alex) #2

**

    <thucydides.version>0.9.273</thucydides.version>
    <thucydides.jbehave.version>0.9.268</thucydides.jbehave.version>
    <webdriver.driver>firefox</webdriver.driver>
</properties>**